-- Customer specific once-script RWSN39.
--
-- (c) 2011 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xaaitDB14to15.lst
SET DEFINE OFF

/////////////////////////////////////////////////////////////////////////////////////////// FSN#22517
ALTER TABLE aait_imp_opdrstatusmulti DROP COLUMN imp_log_run;

ALTER TABLE aait_imp_opdrstatusmulti ADD (fac_import_key NUMBER(10));

BEGIN adm.systrackscript('$Workfile: aaitDB14to15.sql $', '$Revision$', 1); END;
/

SPOOL OFF

@aait.sql
